#menu_container .mm-listview .mob-menu a, #ry-pg-body .primary-btn, #ry-pg-body .result-box a, #ry-pg-body .ry-list-wrp .ry-list-item .ry-list-content .ry-list-excerpt, #ry-pg-body .ry-text .description, #ry-pg-body .ry-text .search-result, #ry-pg-body .ry-text p, #ry-pg-body .teambox .team-item p, #ry-section-reviews .ry-text:before, #ry-sidebar #searchfield input, #ry-sidebar .ry-contact-table .ry-row .ry-td, #ry-sidebar .ry-link-wrp .ry-link-item a, #ry-sidebar .social-wrap .lbl, .mm-panel .mob-menu a, .ry-btn, .ry-table .ry-row .ry-td:first-child .ry-lbl, body {
    font-family: Poppins, sans-serif!important;
}
#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1, #ry-pg-body #srvc-box .service-items .service-info h4, #ry-pg-body .btn-primary, #ry-pg-body .review-item h5, #ry-pg-body .ry-text h2, #ry-pg-body .ry-text h3, #ry-pg-body .ry-text h4, #ry-pg-body .ry-text h5, #ry-pg-body .teambox .team-item h4, #ry-pg-body .teambox h3, #ry-section-featured .ry-heading, #ry-section-featured .ry-sub-heading, #ry-section-footer .ry-heading, #ry-section-hero .ry-heading, #ry-section-products .ry-heading, #ry-section-social .ry-heading-wrp .ry-heading, #ry-sidebar .ry-sb-cta .ry-cta-wrp a, #ry-sidebar .ry-sb-title, .ry-accordion .ry-heading, .ry-modal .ry-heading {
    font-family: 'Duru Sans';
}
#ry-section-hero .ry-text, #ry-section-reviews .ry-text {
    font-family: 'Crimson Text', serif!important;
}
#ry-section-reviews .name, #ry-section-social .ry-btn {
    font-family: Questrial, sans-serif!important;
}
#ry-pg-body .ry-text ol li:before, #ry-pg-body .ry-text ul li:before, #ry-section-products .ry-tab-wrp .ry-btn:after, .ry-accordion .ry-heading:after, .ry-icon:before {
    font-family: fontawesome!important;
}
#ry-section-header .ry-btn:before, .ry-icon:before, .ry-indicator .ry-pause-btn:before, .ry-indicator .ry-play-btn:before {
    font-family: "Font Awesome 5 Free"!important;
    font-weight: 900;
}
#ry-section-products .ry-tab-wrp, #ry-section-products .ry-tab-wrp ul, #ry-section-social .feed-item, #ry-section-social .j-stacker, .ry-accordion .ry-heading, .ry-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
#ry-section-featured .ry-heading, #ry-section-footer .ry-heading, #ry-section-products .ry-heading, #ry-section-social .ry-heading-wrp .ry-heading, .ry-modal .ry-heading {
    font-size: calc(20px + 20 * ((100vw - 320px)/ 1280));
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Duru Sans', sans-serif !important;
}
@media screen and (max-width:320px) {
    #ry-section-featured .ry-heading, #ry-section-footer .ry-heading, #ry-section-products .ry-heading, #ry-section-social .ry-heading-wrp .ry-heading, .ry-modal .ry-heading {
    font-size: 20px;
}
}@media screen and (min-width:1600px) {
    #ry-section-featured .ry-heading, #ry-section-footer .ry-heading, #ry-section-products .ry-heading, #ry-section-social .ry-heading-wrp .ry-heading, .ry-modal .ry-heading {
    font-size: 40px;
}
}@media (max-width:991px) {
    #ry-section-featured .ry-heading, #ry-section-footer .ry-heading, #ry-section-products .ry-heading, #ry-section-social .ry-heading-wrp .ry-heading, .ry-modal .ry-heading {
    text-align: center;
    line-height: normal;
}
}#ry-section-featured .ry-sub-heading {
    font-size: calc(15px + 15 * ((100vw - 320px)/ 1280));
}
@media screen and (max-width:320px) {
    #ry-section-featured .ry-sub-heading {
    font-size: 15px;
}
}@media screen and (min-width:1600px) {
    #ry-section-featured .ry-sub-heading {
    font-size: 30;
}
}@media (max-width:991px) {
    #ry-section-featured .ry-sub-heading {
    text-align: center;
}
}#ry-pg-body .ry-text p, #ry-section-featured .ry-text, #ry-section-footer .ry-text, #ry-section-products .ry-tab-wrp .ry-prod-detail, #ry-section-products .ry-text, #ry-sidebar .ry-contact-table .ry-row .ry-td, #ry-sidebar .social-wrap .lbl, .ry-modal .ry-text, .ry-table .ry-row .ry-td:first-child .ry-lbl {
    font-size: calc(16px + 2 * ((100vw - 320px)/ 1280));
    text-align: justify;
    line-height: 30px;
}
@media screen and (max-width:320px) {
    #ry-pg-body .ry-text p, #ry-section-featured .ry-text, #ry-section-footer .ry-text, #ry-section-products .ry-tab-wrp .ry-prod-detail, #ry-section-products .ry-text, #ry-sidebar .ry-contact-table .ry-row .ry-td, #ry-sidebar .social-wrap .lbl, .ry-modal .ry-text, .ry-table .ry-row .ry-td: first-child .ry-lbl {
    font-size: 16px;
}
}@media screen and (min-width:1600px) {
    #ry-pg-body .ry-text p, #ry-section-featured .ry-text, #ry-section-footer .ry-text, #ry-section-products .ry-tab-wrp .ry-prod-detail, #ry-section-products .ry-text, #ry-sidebar .ry-contact-table .ry-row .ry-td, #ry-sidebar .social-wrap .lbl, .ry-modal .ry-text, .ry-table .ry-row .ry-td: first-child .ry-lbl {
    font-size: 18px;
}
}@media (max-width:991px) {
    #ry-pg-body .ry-text p, #ry-section-featured .ry-text, #ry-section-footer .ry-text, #ry-section-products .ry-tab-wrp .ry-prod-detail, #ry-section-products .ry-text, #ry-sidebar .ry-contact-table .ry-row .ry-td, #ry-sidebar .social-wrap .lbl, .ry-modal .ry-text, .ry-table .ry-row .ry-td: first-child .ry-lbl {
    text-align-last: center;
}
}#ry-pg-banner .ry-container, #ry-pg-body .ry-container, .ry-container {
    max-width: 67.70833%;
    margin: 0 auto;
    float: none;
}
@media (min-width:992px) {
    #ry-pg-banner .ry-container, #ry-pg-body .ry-container, .ry-container {
    max-width: 1300px;
}
}@media screen and (min-width:992px) and (max-width:1440px) {
    #ry-pg-banner .ry-container, #ry-pg-body .ry-container, .ry-container {
    max-width: 90%}
}@media (max-width:991px) {
    #ry-pg-banner .ry-container, #ry-pg-body .ry-container, .ry-container {
    max-width: 90%}
}#ry-pg-body {
    max-width: 83.33333%;
    margin: 0 auto;
    float: none;
}
@media (min-width:992px) {
    #ry-pg-body {
    max-width: 1600px;
}
}@media screen and (min-width:992px) and (max-width:1700px) {
    #ry-pg-body {
    max-width: 90%}
}@media (max-width:991px) {
    #ry-pg-body {
    max-width: 90%}
}body.default #ry-section-footer {
    padding-top: 0;
}
body.default #ry-section-products {
    margin-top: 0;
}
body.default #ry-section-products .ry-content {
    width: 100%}
body.default #ry-section-products .ry-tab-wrp ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
body.default #ry-section-products .ry-tab-wrp ul li {
    width: 49%}
@media (max-width:768px) {
    body.default #ry-section-products .ry-tab-wrp ul li {
    width: 100%}
}body.default #ry-section-products .ry-tab-wrp ul li.ui-tabs-active:before {
    display: none;
}
@media screen and (min-width:992px) and (max-width:1440px) {
    body.default #ry-section-products .ry-tab-wrp .ry-each {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
}@media screen and (min-width:992px) and (max-width:1440px) {
    body.default #ry-section-products .ry-tab-wrp .ry-img {
    width: 50%;
    margin-bottom: 20px;
}
}@media screen and (min-width:992px) and (max-width:1440px) {
    body.default #ry-section-products .ry-tab-wrp .ry-info {
    width: 80%}
}@media screen and (min-width:992px) and (max-width:1440px) {
    body.default #ry-section-products .ry-tab-wrp .ry-rating-wrp {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
}@media screen and (min-width:992px) and (max-width:1440px) {
    body.default #ry-section-products .ry-title-wrp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
}body.default #ry-section-header {
    background: rgba(255, 255, 255, .5);
}
.ry-btn {
    overflow: hidden;
    position: relative;
    max-width: 245px;
    font-size: calc(16px + 2 * ((100vw - 500px)/ 940));
    font-weight: 600;
    border-radius: 3px;
    height: 50px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 10;
    width: 100%;
    padding: 0;
    text-transform: capitalize;
}
@media screen and (max-width:500px) {
    .ry-btn {
    font-size: 16px;
}
}@media screen and (min-width:1440px) {
    .ry-btn {
    font-size: 18px;
}
}@media (max-width:991px) {
    .ry-btn {
    width: 100%}
}.ry-btn.ry-btn-primary:hover {
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
}
.ry-btn.ry-btn-secondary:hover {
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
}
.ry-slider .carousel-control {
    display: none;
}
.ry-search input[type=text] {
    border-color: #333;
    width: 230px;
    font-family: Poppins, sans-serif!important;
    font-size: 18px;
}
.ry-search button {
    opacity: .8;
    font-size: 17px;
}
.ry-social .social-inner-wrap li {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}
@media screen and (min-width:992px) and (max-width:1200px) {
    .ry-social .social-inner-wrap li {
    width: 30px;
    height: 30px;
}
}.ry-social .social-inner-wrap li a {
    font-size: 18px;
}
.ry-menu li a {
    font-size: calc(16px + 2 * ((100vw - 992px)/ 448));
}
@media screen and (max-width:992px) {
    .ry-menu li a {
    font-size: 16px;
}
}@media screen and (min-width:1440px) {
    .ry-menu li a {
    font-size: 18px;
}
}.ry-icon {
    font-size: calc(16px + 4 * ((100vw - 320px)/ 1280));
}
@media screen and (max-width:320px) {
    .ry-icon {
    font-size: 16px;
}
}@media screen and (min-width:1600px) {
    .ry-icon {
    font-size: 20px;
}
}.ry-form input[type=text] {
    border-radius: 3px!important;
    height: 45px!important;
    font-family: Poppins, sans-serif!important;
    color: #333!important;
}
.ry-form input[type=text]::-webkit-input-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
.ry-form input[type=text]::-moz-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
.ry-form input[type=text]:-ms-input-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
.ry-form input[type=text]:-moz-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
.ry-form input[type=text]::-ms-input-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
.ry-form textarea {
    border-radius: 3px!important;
    height: 135px;
    font-family: Poppins, sans-serif!important;
    color: #333!important;
}
.ry-form textarea::-webkit-input-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
.ry-form textarea::-moz-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
.ry-form textarea:-ms-input-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
.ry-form textarea:-moz-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
.ry-form textarea::-ms-input-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
.ry-form .form-group {
    margin-bottom: 15px;
}
.ry-form .text-input .form-group {
    margin-bottom: 0;
}
.ry-form .text-input .ry-btn {
    width: 110px;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 3px;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: center;
}
.ry-form.vendor {
    -webkit-box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
    padding: 50px;
}
.ry-menu .ry-nav li {
    padding-bottom: 40px;
}
.ry-menu .ry-nav li.dropdown .dropdown-menu {
    border-top: 5px solid #168739;
}
.ry-menu .ry-nav li.dropdown .dropdown-menu>.active>a {
    font-weight: 700;
    background: 0 0;
}
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover {
    top: 50px;
    z-index: 9999;
}
strong {
    font-weight: 700;
}
.ry-form .has-error {
    border-radius: 3px!important;
    border: 1px solid red!important;
}
#ry-pg-banner .ry-bnr-wrp {
    height: 500px;
    background-position: 50%!important;
}
@media (max-width:1024px) {
    #ry-pg-banner .ry-bnr-wrp {
    height: 500px;
}
}@media (max-width:500px) {
    #ry-pg-banner .ry-bnr-wrp {
    height: 300px;
}
}#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
    bottom: 0;
    -webkit-transform: unset;
    transform: unset;
    padding: 20px 0;
}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
    #ry-pg-banner .ry-bnr-wrp .ry-pg-title {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
}@media (max-width:1024px) {
    #ry-pg-banner .ry-bnr-wrp .ry-pg-title {
    padding: 30px 0;
}
}#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
    text-transform: none;
    text-shadow: 1px 1px 1px #000;
}
#ry-pg-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    float: left;
    width: 100%;
    position: relative;
    background-position: 50%}
#ry-pg-body {
    border-radius: 20px;
    z-index: 1;
}
#ry-pg-body .ry-container {
    max-width: 67.70833%;
    margin: 0 auto;
    float: none;
}
@media (min-width:992px) {
    #ry-pg-body .ry-container {
    max-width: 1300px;
}
}@media screen and (min-width:992px) and (max-width:1600px) {
    #ry-pg-body .ry-container {
    max-width: 90%}
}@media (max-width:991px) {
    #ry-pg-body .ry-container {
    max-width: 90%}
}@media (max-width:991px) {
    #ry-pg-body .ry-text {
    text-align: center;
}
}#ry-pg-body .ry-text h2 {
    font-size: calc(25px + 15 * ((100vw - 500px)/ 940));
    text-transform: uppercase;
    font-weight: 600;
}
@media screen and (max-width:500px) {
    #ry-pg-body .ry-text h2 {
    font-size: 25px;
}
}@media screen and (min-width:1440px) {
    #ry-pg-body .ry-text h2 {
    font-size: 40px;
}
}#ry-pg-body .ry-text h3 {
    font-size: calc(20px + 15 * ((100vw - 500px)/ 940));
    text-transform: uppercase;
    font-weight: 600;
}
#ry-pg-body .ry-faq h3 {
    text-transform: none;
}
@media screen and (max-width:500px) {
    #ry-pg-body .ry-text h3 {
    font-size: 20px;
}
}@media screen and (min-width:1440px) {
    #ry-pg-body .ry-text h3 {
    font-size: 35px;
}
}#ry-pg-body .ry-text h4 {
    font-size: calc(18px + 12 * ((100vw - 500px)/ 940));
    text-transform: uppercase;
    font-weight: 600;
}
@media screen and (max-width:500px) {
    #ry-pg-body .ry-text h4 {
    font-size: 18px;
}
}@media screen and (min-width:1440px) {
    #ry-pg-body .ry-text h4 {
    font-size: 30px;
}
}#ry-pg-body .ry-text h5 {
    font-size: calc(18px + 12 * ((100vw - 500px)/ 940));
    text-transform: uppercase;
    font-weight: 600;
}
@media screen and (max-width:500px) {
    #ry-pg-body .ry-text h5 {
    font-size: 18px;
}
}@media screen and (min-width:1440px) {
    #ry-pg-body .ry-text h5 {
    font-size: 30px;
}
}#ry-pg-body .rev-form-box {
    -webkit-box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
}
#ry-pg-body .rev-form-box .rate-box {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
#ry-pg-body .formBox {
    -webkit-box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
}
#ry-pg-body .ry-content.blog-single h3 {
    margin-bottom: 30px;
}
#ry-pg-body .ry-content.blog-single .entry-header {
    display: none;
}
#ry-pg-body .ry-content.blog-single .entry-content img {
    display: none;
}
#ry-pg-body .ry-content .sharethis-inline-share-buttons {
    margin: 20px 0!important;
}
#ry-pg-body .ry-content .sharethis-inline-share-buttons .entry-content img {
    display: block!important;
}
#ry-sidebar #searchfield input {
    font-size: calc(18px + 2 * ((100vw - 320px)/ 1120));
}
@media screen and (max-width:320px) {
    #ry-sidebar #searchfield input {
    font-size: 18px;
}
}@media screen and (min-width:1440px) {
    #ry-sidebar #searchfield input {
    font-size: 20px;
}
}@media (max-width:1200px) {
    #ry-sidebar #searchfield input {
    padding-left: 20px;
}
}#ry-sidebar #searchfield input::-webkit-input-placeholder {
    color: rgba(125, 113, 113, .6)!important;
    font-family: 'Quattrocento Sans', sans-serif!important;
}
@media (max-width:1200px) {
    #ry-sidebar #searchfield input: :-webkit-input-placeholder {
    font-size: 16px;
}
}#ry-sidebar #searchfield input::-moz-placeholder {
    color: rgba(125, 113, 113, .6)!important;
    font-family: 'Quattrocento Sans', sans-serif!important;
}
@media (max-width:1200px) {
    #ry-sidebar #searchfield input: :-moz-placeholder {
    font-size: 16px;
}
}#ry-sidebar #searchfield input:-ms-input-placeholder {
    color: rgba(125, 113, 113, .6)!important;
    font-family: 'Quattrocento Sans', sans-serif!important;
}
@media (max-width:1200px) {
    #ry-sidebar #searchfield input: -ms-input-placeholder {
    font-size: 16px;
}
}#ry-sidebar #searchfield input:-moz-placeholder {
    color: rgba(125, 113, 113, .6)!important;
    font-family: 'Quattrocento Sans', sans-serif!important;
}
@media (max-width:1200px) {
    #ry-sidebar #searchfield input: -moz-placeholder {
    font-size: 16px;
}
}#ry-sidebar #searchfield input::-ms-input-placeholder {
    color: rgba(125, 113, 113, .6)!important;
    font-family: 'Quattrocento Sans', sans-serif!important;
}
@media (max-width:1200px) {
    #ry-sidebar #searchfield input: :-ms-input-placeholder {
    font-size: 16px;
}
}#ry-sidebar .ry-sb-title {
    letter-spacing: 3px;
    font-size: calc(18px + 6 * ((100vw - 500px)/ 940));
}
@media screen and (max-width:500px) {
    #ry-sidebar .ry-sb-title {
    font-size: 18px;
}
}@media screen and (min-width:1440px) {
    #ry-sidebar .ry-sb-title {
    font-size: 24px;
}
}#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-cta {
    background-size: cover;
    background-position: 50%;
    margin-bottom: 20px;
    border-radius: 20px;
    height: 200px;
    min-height: 200px;
    position: relative;
}
@media (max-width:500px) {
    #ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-cta {
    height: 170px;
    min-height: 170px;
}
}@media screen and (min-width:992px) and (max-width:1440px) {
    #ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-cta {
    height: 170px;
    min-height: 170px;
}
}#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-cta a {
    text-transform: none;
    letter-spacing: 3px;
    padding: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-left: 35px;
    font-size: calc(18px + 8 * ((100vw - 320px)/ 1280));
}
@media screen and (max-width:320px) {
    #ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-cta a {
    font-size: 18px;
}
}@media screen and (min-width:1600px) {
    #ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-cta a {
    font-size: 26px;
}
}#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-cta img {
    display: block;
}
@media screen and (min-width:992px) and (max-width:1200px) {
    #ry-sidebar .ry-contact-table .ry-table .ry-row.ry-social-wrp {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
}#ry-sidebar .ry-contact-table .ry-table .ry-row .ry-td:first-child {
    width: 100px;
}
#ry-sidebar .ry-link-wrp {
    -webkit-box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
}
#ry-sidebar #ry-section-featured {
    padding-top: 0;
}
#ry-sidebar #ry-section-featured .ry-featured-wrp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
#ry-sidebar #ry-section-featured .ry-each {
    width: 100%;
    margin-bottom: 20px;
}
.ry-accordion .ry-heading {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.ry-indicator {
    position: absolute;
    bottom: 5%;
    z-index: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.ry-indicator .ry-play-btn {
    margin-right: 10px;
    -webkit-transition: all .4s cubic-bezier(.22, .68, 0, 1.71);
    transition: all .4s cubic-bezier(.22, .68, 0, 1.71);
}
.ry-indicator .ry-play-btn:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.ry-indicator .ry-play-btn:before {
    content: "\f04b";
    font-size: 12px;
}
.ry-indicator .ry-pause-btn {
    margin-right: 10px;
    -webkit-transition: all .4s cubic-bezier(.22, .68, 0, 1.71);
    transition: all .4s cubic-bezier(.22, .68, 0, 1.71);
}
.ry-indicator .ry-pause-btn:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.ry-indicator .ry-pause-btn:before {
    content: "\f04c";
    font-size: 12px;
}
.ry-indicator span {
    background: 0 0;
    border: 2px solid #fff;
}
.ry-indicator span.active {
    background: #fff;
}
#ry-section-header {
    padding: 30px 0 0;
    position: absolute;
    z-index: 999;
}
@media screen and (min-width:992px) and (max-width:1400px) {
    #ry-section-header {
    padding: 20px 0 0;
}
}#ry-section-header .ry-content {
    z-index: 1;
}
#ry-section-header .ry-left {
    width: 20%}
#ry-section-header .ry-right {
    width: 85%}
@media screen and (min-width:992px) and (max-width:1400px) {
    #ry-section-header .ry-right {
    width: 120%}
}#ry-section-header .ry-top {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-bottom: 30px;
}
@media screen and (min-width:992px) and (max-width:1400px) {
    #ry-section-header .ry-top {
    margin-bottom: 20px;
}
}#ry-section-header .button-wrap {
    width: auto;
}
#ry-section-header .ry-btn {
    width: 220px;
}
@media screen and (min-width:992px) and (max-width:1400px) {
    #ry-section-header .ry-btn {
    height: 40px;
}
}#ry-section-header .ry-btn:before {
    content: "\f095";
    margin-right: 8px;
}
#ry-section-header .ry-social {
    margin-right: 30px;
}
@media screen and (min-width:992px) and (max-width:1200px) {
    #ry-section-header .ry-social {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
}#ry-section-header .ry-search {
    margin-right: 10px;
}
@media screen and (min-width:992px) and (max-width:1400px) {
    #ry-section-header .ry-search input {
    height: 40px;
}
}#ry-section-hero .ry-slider-wrp {
    position: absolute;
    top: 30%}
#ry-section-hero .ry-slider-wrp.center {
    top: 20%;
    }
#ry-section-hero .ry-slider-wrp.center .ry-content {
    width: 100%;
    text-align: center;
    margin-top: 50px;
}
#ry-section-hero .ry-slider-wrp.center .ry-btn {
    margin: 0 auto;
}
@media (max-width:991px) {
    #ry-section-hero .ry-slider-wrp {
    position: static;
    padding: 20px 0;
}
}@media (min-width:992px) {
    #ry-section-hero .ry-slide {
    height: 100vh;
}
}@media (min-width:992px) {
    #ry-section-hero .item {
    height: 100vh;
    background-size: cover;
    background-position: 50% bottom;
}
}@media (min-width:992px) {
    #ry-section-hero .item img {
    visibility: hidden;
}
}#ry-section-hero .item:nth-child(1) .ry-content {
    margin-top: 0!important;
}
#ry-section-hero .item:nth-child(1) .ry-text {
    margin: 20px 0;
}
#ry-section-hero .item:nth-child(3) {
    background-repeat: no-repeat;
    background-color: #a6e2e5;
}
#ry-section-hero .ry-content {
    width: 59%}
@media (max-width:991px) {
    #ry-section-hero .ry-content {
    width: 100%;
    text-align: center;
}
}#ry-section-hero .ry-heading {
    font-weight: 500;
    font-size: calc(35px + 20 * ((100vw - 320px)/ 1120));
    text-transform: uppercase;
    font-family: 'Duru Sans', sans-serif !important;
}
@media screen and (max-width:320px) {
    #ry-section-hero .ry-heading {
    font-size: 35px;
}
}@media screen and (min-width:1440px) {
    #ry-section-hero .ry-heading {
    font-size: 55px;
}
}#ry-section-hero .ry-text {
    font-size: calc(20px + 10 * ((100vw - 320px)/ 1120));
    font-style: italic;
    margin: 30px 0 40px;
}
@media screen and (max-width:320px) {
    #ry-section-hero .ry-text {
    font-size: 20px;
}
}@media screen and (min-width:1440px) {
    #ry-section-hero .ry-text {
    font-size: 30px;
}
}#ry-section-hero .ry-btn {
    width: 175px;
    text-transform: uppercase;
}
@media (max-width:991px) {
    #ry-section-hero .ry-btn {
    margin: 0 auto;
}
}#ry-section-footer {
    padding-top: 165px;
}
@media (max-width:991px) {
    #ry-section-footer {
    padding-top: 50px;
}
}#ry-section-footer .ry-foot-bg {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-ea196c38-50dd-48b9-83c4-fd1272688f00/v2bg_footer.png);
    background-size: cover!important;
    background-position: 50%}
#ry-section-footer .ry-heading {
    margin-bottom: 45px;
    line-height: 50px;
}
#ry-section-footer .ry-text {
    margin-bottom: 30px;
}
@media (max-width:991px) {
    #ry-section-footer .ry-foot-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
}#ry-section-footer .ry-foot-top .ry-faq {
    width: 46%}
@media (max-width:991px) {
    #ry-section-footer .ry-foot-top .ry-faq {
    width: 100%}
}#ry-section-footer .ry-foot-top .ry-img {
    width: 45%}
@media (max-width:991px) {
    #ry-section-footer .ry-foot-top .ry-img {
    width: 60%}
}#ry-section-footer .ry-foot-top .ry-btn {
    width: 140px;
}
@media (max-width:991px) {
    #ry-section-footer .ry-foot-top .ry-btn {
    margin: 2rem auto;
}
}#ry-section-footer .ry-info {
    margin: 515px 0 145px;
}
@media (max-width:991px) {
    #ry-section-footer .ry-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    margin: 50px 0;
}
}#ry-section-footer .ry-footer-title {
    font-size: calc(18px + 7 * ((100vw - 320px)/ 1280));
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 35px;
}
@media screen and (max-width:320px) {
    #ry-section-footer .ry-footer-title {
    font-size: 18px;
}
}@media screen and (min-width:1600px) {
    #ry-section-footer .ry-footer-title {
    font-size: 25px;
}
}#ry-section-footer .ry-menu li {
    margin-bottom: 20px;
    list-style-type: none;
}
#ry-section-footer .ry-table .ry-row {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px;
}
@media (max-width:991px) {
    #ry-section-footer .ry-table .ry-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
}#ry-section-footer .ry-table .ry-row:nth-child(1) .ry-icon:before {
    content: "\f3c5"}
#ry-section-footer .ry-table .ry-row:nth-child(2) .ry-icon:before {
    content: "\f017"}
#ry-section-footer .ry-table .ry-row:nth-child(3) .ry-icon:before {
    content: "\f095"}
#ry-section-footer .ry-table .ry-row:nth-child(4) .ry-icon:before {
    content: "\f02f"}
#ry-section-footer .ry-table .ry-icon {
    margin-right: 20px;
}
@media (max-width:991px) {
    #ry-section-footer .ry-table .ry-icon {
    margin: 0;
}
}#ry-section-footer .ry-table .ry-detail {
    font-size: calc(16px + 4 * ((100vw - 320px)/ 1280));
    text-transform: capitalize;
    width: 175px;
    line-height: 30px;
}
@media screen and (max-width:320px) {
    #ry-section-footer .ry-table .ry-detail {
    font-size: 16px;
}
}@media screen and (min-width:1600px) {
    #ry-section-footer .ry-table .ry-detail {
    font-size: 20px;
}
}#ry-section-footer .ry-foot-btm {
    padding: 30px 0;
}
#ry-section-footer .inner-btm {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
@media (max-width:991px) {
    #ry-section-footer .inner-btm .ry-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}
}#ry-section-footer .inner-btm .copyright {
    width: 50%}
@media (max-width:991px) {
    #ry-section-footer .inner-btm .copyright {
    width: 100%;
    margin-bottom: 20px;
}
}#ry-section-footer .inner-btm .powered-by {
    width: 50%;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
@media (max-width:991px) {
    #ry-section-footer .inner-btm .powered-by {
    width: 100%}
}#ry-section-footer .inner-btm .powered-by span {
    margin-right: 10px;
}
#ry-section-footer .inner-btm .powered-by a {
    height: 22px;
}
#ry-section-featured {
    padding: 45px 0 0;
}
@media (max-width:991px) {
    #ry-section-featured {
    padding: 50px 0;
}
}#ry-section-featured .ry-heading {
    text-align: center;
    margin-bottom: 70px;
}
@media (max-width:991px) {
    #ry-section-featured .ry-heading {
    margin-bottom: 20px;
}
}#ry-section-featured .ry-sub-heading {
    text-align: center;
    font-weight: 600;
    font-family: 'Duru Sans', sans-serif !important;
}
@media (max-width:991px) {
    #ry-section-featured .ry-featured-wrp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
}#ry-section-featured .ry-inner-wrp {
    width: 80%;
    float: none;
    margin: 0 auto;
}
#ry-section-featured .ry-text {
    text-align-last: center;
    margin: 35px 0 45px;
}
#ry-section-featured .ry-detail {
    padding: 95px 0 110px;
    border: 20px solid #fff;
    -webkit-box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-ea196c38-50dd-48b9-83c4-fd1272688f00/bg_mainpost.jpg) 50%;
    background-size: cover;
    margin-bottom: 40px;
}
@media (max-width:991px) {
    #ry-section-featured .ry-detail {
    padding: 50px 0;
}
}#ry-section-featured .ry-each {
    -webkit-box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 84px rgba(0, 0, 0, .1);
    width: calc((100%/3) - 50px);
    padding: 15px 15px 0 15px;
}
@media (max-width:991px) {
    #ry-section-featured .ry-each {
    width: 100%;
    max-width: 500px;
    margin: 20px auto;
}
}#ry-section-featured .ry-info-wrp {
    text-align: center;
    padding: 25px 35px 45px;
}
@media screen and (min-width:992px) and (max-width:1200px) {
    #ry-section-featured .ry-info-wrp {
    padding: 15px;
}
}#ry-section-featured .ry-info-wrp a {
    font-size: calc(16px + 2 * ((100vw - 320px)/ 1280));
    font-family: 'Duru Sans';
}
@media screen and (max-width:320px) {
    #ry-section-featured .ry-info-wrp a {
    font-size: 16px;
}
}@media screen and (min-width:1600px) {
    #ry-section-featured .ry-info-wrp a {
    font-size: 18px;
}
}#ry-section-featured .ry-info-wrp a.ry-btn {
    margin-top: 30px;
}
#ry-section-featured .ry-btn {
    margin: 0 auto;
    width: 130px;
}
#ry-section-products {
    margin-top: 185px;
}
@media (max-width:991px) {
    #ry-section-products {
    margin: 50px 0 0;
}
}#ry-section-products .ry-content {
    width: 80%;
    float: none;
    margin: 0 auto;
}
@media (max-width:991px) {
    #ry-section-products .ry-content {
    width: 100%}
}#ry-section-products .ry-heading {
    text-align: center;
    margin-bottom: 60px;
    line-height: 44px;
}
#ry-section-products .ry-text {
    text-align: center;
    margin-bottom: 50px;
}
@media (max-width:768px) {
    #ry-section-products .ry-title-wrp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}
}#ry-section-products .ry-each-parent {
    margin-bottom: 80px;
}
@media (max-width:991px) {
    #ry-section-products .ry-each-parent {
    margin-bottom: 50px;
}
}#ry-section-products .ry-product-wrp .ry-title {
    text-transform: uppercase;
    font-size: calc(18px + 4 * ((100vw - 320px)/ 1280));
    font-weight: 600;
    margin-bottom: 15px;
}
@media screen and (max-width:320px) {
    #ry-section-products .ry-product-wrp .ry-title {
    font-size: 18px;
}
}@media screen and (min-width:1600px) {
    #ry-section-products .ry-product-wrp .ry-title {
    font-size: 22px;
}
}#ry-section-products .ry-product-wrp .ry-text {
    text-align: left;
}
#ry-section-products .ry-tab-wrp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
#ry-section-products .ry-tab-wrp .ry-tabs {
    border: 0;
    padding: 0;
    margin: 0 0 15px;
    background: 0 0;
}
@media (max-width:991px) {
    #ry-section-products .ry-tab-wrp .ry-tabs {
    margin: 0;
}
}@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
    #ry-section-products .ry-tab-wrp .ry-tabs {
    max-height: 500px;
}
}#ry-section-products .ry-tab-wrp ul {
    margin-bottom: 10px;
    padding: 0;
    border: 0;
    background: 0 0;
}
@media (max-width:991px) {
    #ry-section-products .ry-tab-wrp ul {
    display: none;
}
}@media (max-width:768px) {
    #ry-section-products .ry-tab-wrp ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
}#ry-section-products .ry-tab-wrp ul li {
    width: calc((100%/4) - 10px);
    text-align: center;
    -webkit-box-shadow: 1px 1px 38px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 38px rgba(0, 0, 0, .1);
    border: 0;
    margin: 0;
}
#ry-section-products .ry-tab-wrp ul li.add_space {
    visibility: hidden;
}
@media (max-width:768px) {
    #ry-section-products .ry-tab-wrp ul li {
    width: 100%}
}#ry-section-products .ry-tab-wrp ul li.ui-tabs-active:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 20px;
    bottom: -20px;
    left: 0;
    z-index: 999;
}
#ry-section-products .ry-tab-wrp ul li.ui-tabs-active a {
    font-weight: 600;
}
#ry-section-products .ry-tab-wrp ul li:focus {
    outline: 0;
}
#ry-section-products .ry-tab-wrp ul li a {
    width: 100%;
    border: 0;
    margin: 0;
    border-radius: 0;
    padding: 20px 0;
    font-size: calc(16px + 2 * ((100vw - 320px)/ 1280));
}
@media screen and (max-width:320px) {
    #ry-section-products .ry-tab-wrp ul li a {
    font-size: 16px;
}
}@media screen and (min-width:1600px) {
    #ry-section-products .ry-tab-wrp ul li a {
    font-size: 18px;
}
}@media screen and (min-width:992px) and (max-width:1200px) {
    #ry-section-products .ry-tab-wrp ul li a {
    font-size: 14px;
}
}@media screen and (min-width:768px) and (max-width:991px) {
    #ry-section-products .ry-tab-wrp ul li a {
    font-size: 14px;
}
}#ry-section-products .ry-tab-wrp ul li a:focus {
    outline: 0;
}
#ry-section-products .ry-tab-wrp .nav-tabs {
    border: 0;
}
#ry-section-products .ry-tab-wrp .tabs-widget>.tab-content {
    padding: 45px 0;
    border: 0;
    -webkit-box-shadow: 1px 1px 38px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 38px rgba(0, 0, 0, .1);
}
#ry-section-products .ry-tab-wrp .ry-each {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    z-index: 99;
    padding: 0;
    padding: 45px 0;
    border: 0;
    -webkit-box-shadow: 1px 1px 38px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 38px rgba(0, 0, 0, .1);
}
@media (max-width:768px) {
    #ry-section-products .ry-tab-wrp .ry-each {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
}@supports (-ms-ime-align:auto) {
    #ry-section-products .ry-tab-wrp .ry-each {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
}@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
    #ry-section-products .ry-tab-wrp .ry-each {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
}#ry-section-products .ry-tab-wrp .ry-img {
    width: 28%;
    border: 1px solid #cdcdcd;
}
@media (max-width:768px) {
    #ry-section-products .ry-tab-wrp .ry-img {
    width: 50%;
    margin-bottom: 20px;
}
}#ry-section-products .ry-tab-wrp .ry-info {
    width: 60%}
@media (max-width:768px) {
    #ry-section-products .ry-tab-wrp .ry-info {
    width: 80%}
}#ry-section-products .ry-tab-wrp .ry-prod-title {
    font-size: calc(18px + 2 * ((100vw - 320px)/ 1280));
    font-weight: 600;
    line-height: 25px;
}
@media screen and (max-width:320px) {
    #ry-section-products .ry-tab-wrp .ry-prod-title {
    font-size: 18px;
}
}@media screen and (min-width:1600px) {
    #ry-section-products .ry-tab-wrp .ry-prod-title {
    font-size: 20px;
}
}#ry-section-products .ry-tab-wrp .ry-rating-wrp {
    font-size: 16px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 20px 0 30px;
}
@media (max-width:768px) {
    #ry-section-products .ry-tab-wrp .ry-rating-wrp {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
}#ry-section-products .ry-tab-wrp .ry-rating-wrp:before {
    content: "";
    width: 90px;
    height: 17px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-ea196c38-50dd-48b9-83c4-fd1272688f00/stars.png) no-repeat;
    margin-right: 14px;
}
#ry-section-products .ry-tab-wrp .ry-prod-detail {
    line-height: 25px;
}
#ry-section-products .ry-tab-wrp .ry-btn {
    width: 150px;
}
@media (max-width:768px) {
    #ry-section-products .ry-tab-wrp .ry-btn {
    margin: 0 auto;
}
}#ry-section-products .ry-tab-wrp .ry-btn:after {
    content: "\f105";
    margin-left: 8px;
    font-weight: 300;
}
#ry-section-products select {
    border-radius: 20px!important;
    height: 45px!important;
    font-family: Poppins, sans-serif!important;
    color: #333!important;
    width: 100%;
    text-align: center;
    padding: 0 30px;
    margin-bottom: 30px;
}
#ry-section-products select:focus {
    outline: 0;
}
#ry-section-products select::-webkit-input-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
#ry-section-products select::-moz-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
#ry-section-products select:-ms-input-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
#ry-section-products select:-moz-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
#ry-section-products select::-ms-input-placeholder {
    color: #333!important;
    font-family: Poppins, sans-serif!important;
}
#ry-section-reviews {
    margin: 355px 0 170px;
}
@media (max-width:991px) {
    #ry-section-reviews {
    margin: 50px 0;
}
}#ry-section-reviews .ry-slider {
    text-align: center;
    width: 59%;
    margin: 0 auto;
    float: none;
}
@media (max-width:600px) {
    #ry-section-reviews .ry-slider {
    width: 80%}
}#ry-section-reviews .ry-text {
    font-style: italic;
    font-size: calc(25px + 20 * ((100vw - 320px)/ 1280));
    margin-bottom: 50px;
}
@media screen and (max-width:320px) {
    #ry-section-reviews .ry-text {
    font-size: 25px;
}
}@media screen and (min-width:1600px) {
    #ry-section-reviews .ry-text {
    font-size: 45px;
}
}#ry-section-reviews .ry-text:before {
    content: "";
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-ea196c38-50dd-48b9-83c4-fd1272688f00/quote.png);
    width: 38px;
    height: 31px;
    display: block;
    margin: 0 auto 40px;
}
#ry-section-reviews .name {
    font-size: calc(18px + 4 * ((100vw - 320px)/ 1280));
    letter-spacing: 3px;
    text-transform: uppercase;
}
@media screen and (max-width:320px) {
    #ry-section-reviews .name {
    font-size: 18px;
}
}@media screen and (min-width:1600px) {
    #ry-section-reviews .name {
    font-size: 22px;
}
}#ry-section-social {
    padding: 120px 0 0;
}
@media (max-width:991px) {
    #ry-section-social {
    padding: 50px 0 0;
}
}#ry-section-social .ry-heading-wrp {
    text-align: center;
}
#ry-section-social .ry-btn {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 3px;
    margin: 20px auto 75px;
}
#ry-section-social .referral {
    display: none;
}
#ry-section-social .j-stack {
    width: calc((100% / 5) - 20px)!important;
}
@media screen and (min-width:992px) and (max-width:1110px) {
    #ry-section-social .j-stack {
    width: calc((100% / 4) - 20px)!important;
}
}@media (max-width:991px) {
    #ry-section-social .j-stack {
    width: 100%!important;
}
}@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
    #ry-section-social .j-stack {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
}#ry-section-social .feed-item {
    min-height: 250px;
    margin-bottom: 20px!important;
    background: 0 0;
    border: 1px solid #e1e1e1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#ry-section-social .feed-item.juicer-ad {
    display: none;
}
#ry-section-social .j-image img {
    max-height: 250px;
}
.ry-bg {
    background-color: #fcfdfd;
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-ea196c38-50dd-48b9-83c4-fd1272688f00/bg.png);
    background-size: cover;
    background-position: 50% 400px;
    background-repeat: no-repeat;
}
@media print {
    a[href]: after {
    content: none!important;
}
}#ry-section-hero .item:nth-child(1) .ry-slider-wrp.center {
    top: 25%;
    }
.ry-btn.ry-btn-primary.header-phone-number {
    background: #1a1e7b!important;
    color: #fff!important;
}
#ry-section-hero .superbiome-slider .ry-slider-wrp.center {
    top: 20%;
    }
#ry-section-hero .superbiome-slider .ry-text {
    margin: 20px 0;
}